# DO NOT DELETE

mivaltree.o: ../../../exports/include/X11/X.h ../include/scrnintstr.h
mivaltree.o: ../include/screenint.h ../include/misc.h
mivaltree.o: ../../../exports/include/X11/Xosdefs.h
mivaltree.o: ../../../exports/include/X11/Xfuncproto.h
mivaltree.o: ../../../exports/include/X11/Xmd.h
mivaltree.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mivaltree.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mivaltree.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mivaltree.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mivaltree.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mivaltree.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mivaltree.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mivaltree.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mivaltree.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mivaltree.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mivaltree.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mivaltree.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mivaltree.o: /usr/include/machine/int_mwgwtypes.h
mivaltree.o: /usr/include/arm/int_mwgwtypes.h
mivaltree.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mivaltree.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mivaltree.o: /usr/include/machine/wchar_limits.h
mivaltree.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mivaltree.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mivaltree.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mivaltree.o: /usr/include/string.h /usr/include/strings.h
mivaltree.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
mivaltree.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
mivaltree.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
mivaltree.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
mivaltree.o: ../include/window.h ../include/cursor.h ../include/validate.h
mivaltree.o: ../include/dix.h ../include/input.h ../include/windowstr.h
mivaltree.o: ../include/pixmapstr.h ../include/property.h
mivaltree.o: ../include/resource.h ../include/opaque.h mi.h
mivaltree.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mivaltree.o: mivalidate.h
mipolyseg.o: ../../../exports/include/X11/X.h
mipolyseg.o: ../../../exports/include/X11/Xprotostr.h
mipolyseg.o: ../../../exports/include/X11/Xmd.h ../include/miscstruct.h
mipolyseg.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mipolyseg.o: ../../../exports/include/X11/Xfuncproto.h
mipolyseg.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolyseg.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolyseg.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolyseg.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolyseg.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolyseg.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolyseg.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolyseg.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolyseg.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolyseg.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolyseg.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolyseg.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolyseg.o: /usr/include/machine/int_mwgwtypes.h
mipolyseg.o: /usr/include/arm/int_mwgwtypes.h
mipolyseg.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolyseg.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolyseg.o: /usr/include/machine/wchar_limits.h
mipolyseg.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolyseg.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolyseg.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolyseg.o: /usr/include/string.h /usr/include/strings.h
mipolyseg.o: ../../../exports/include/X11/Xfuncs.h
mipolyseg.o: ../../../exports/include/X11/Xprotostr.h ../include/gcstruct.h
mipolyseg.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mipolyseg.o: ../include/screenint.h ../include/pixmap.h ../include/region.h
mipolyseg.o: ../include/regionstr.h
mipolyrect.o: ../../../exports/include/X11/X.h
mipolyrect.o: ../../../exports/include/X11/Xprotostr.h
mipolyrect.o: ../../../exports/include/X11/Xmd.h ../include/miscstruct.h
mipolyrect.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mipolyrect.o: ../../../exports/include/X11/Xfuncproto.h
mipolyrect.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolyrect.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolyrect.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolyrect.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolyrect.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolyrect.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolyrect.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolyrect.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolyrect.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolyrect.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolyrect.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolyrect.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolyrect.o: /usr/include/machine/int_mwgwtypes.h
mipolyrect.o: /usr/include/arm/int_mwgwtypes.h
mipolyrect.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolyrect.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolyrect.o: /usr/include/machine/wchar_limits.h
mipolyrect.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolyrect.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolyrect.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolyrect.o: /usr/include/string.h /usr/include/strings.h
mipolyrect.o: ../../../exports/include/X11/Xfuncs.h
mipolyrect.o: ../../../exports/include/X11/Xprotostr.h ../include/gcstruct.h
mipolyrect.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mipolyrect.o: ../include/screenint.h ../include/pixmap.h ../include/region.h
mipolyrect.o: ../include/regionstr.h
mipoly.o: ../../../exports/include/X11/X.h ../include/windowstr.h
mipoly.o: ../include/window.h ../include/misc.h
mipoly.o: ../../../exports/include/X11/Xosdefs.h
mipoly.o: ../../../exports/include/X11/Xfuncproto.h
mipoly.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
mipoly.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
mipoly.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
mipoly.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
mipoly.o: /usr/include/sys/types.h /usr/include/machine/types.h
mipoly.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
mipoly.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mipoly.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
mipoly.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
mipoly.o: /usr/include/machine/endian_machdep.h
mipoly.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipoly.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipoly.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipoly.o: /usr/include/machine/int_mwgwtypes.h
mipoly.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
mipoly.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
mipoly.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
mipoly.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipoly.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipoly.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipoly.o: /usr/include/string.h /usr/include/strings.h
mipoly.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
mipoly.o: ../include/regionstr.h ../include/miscstruct.h
mipoly.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mipoly.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
mipoly.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
mipoly.o: ../include/resource.h ../include/dix.h ../include/gc.h
mipoly.o: ../include/input.h ../include/opaque.h ../include/gcstruct.h
mipoly.o: ../../../exports/include/X11/Xprotostr.h mi.h ../include/validate.h
mipoly.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mipolycon.o: ../include/gcstruct.h ../include/gc.h ../include/misc.h
mipolycon.o: ../../../exports/include/X11/Xosdefs.h
mipolycon.o: ../../../exports/include/X11/Xfuncproto.h
mipolycon.o: ../../../exports/include/X11/Xmd.h
mipolycon.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolycon.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolycon.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolycon.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolycon.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolycon.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolycon.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolycon.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolycon.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolycon.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolycon.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolycon.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolycon.o: /usr/include/machine/int_mwgwtypes.h
mipolycon.o: /usr/include/arm/int_mwgwtypes.h
mipolycon.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolycon.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolycon.o: /usr/include/machine/wchar_limits.h
mipolycon.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolycon.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolycon.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolycon.o: /usr/include/string.h /usr/include/strings.h
mipolycon.o: ../../../exports/include/X11/Xfuncs.h
mipolycon.o: ../../../exports/include/X11/Xproto.h
mipolycon.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mipolycon.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mipolycon.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
mipolycon.o: miscanfill.h
mipolygen.o: ../../../exports/include/X11/X.h ../include/gcstruct.h
mipolygen.o: ../include/gc.h ../include/misc.h
mipolygen.o: ../../../exports/include/X11/Xosdefs.h
mipolygen.o: ../../../exports/include/X11/Xfuncproto.h
mipolygen.o: ../../../exports/include/X11/Xmd.h
mipolygen.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolygen.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolygen.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolygen.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolygen.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolygen.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolygen.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolygen.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolygen.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolygen.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolygen.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolygen.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolygen.o: /usr/include/machine/int_mwgwtypes.h
mipolygen.o: /usr/include/arm/int_mwgwtypes.h
mipolygen.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolygen.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolygen.o: /usr/include/machine/wchar_limits.h
mipolygen.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolygen.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolygen.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolygen.o: /usr/include/string.h /usr/include/strings.h
mipolygen.o: ../../../exports/include/X11/Xfuncs.h
mipolygen.o: ../../../exports/include/X11/Xproto.h
mipolygen.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mipolygen.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mipolygen.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
mipolygen.o: miscanfill.h mipoly.h
mipolyutil.o: ../include/miscstruct.h ../include/misc.h
mipolyutil.o: ../../../exports/include/X11/Xosdefs.h
mipolyutil.o: ../../../exports/include/X11/Xfuncproto.h
mipolyutil.o: ../../../exports/include/X11/Xmd.h
mipolyutil.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolyutil.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolyutil.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolyutil.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolyutil.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolyutil.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolyutil.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolyutil.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolyutil.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolyutil.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolyutil.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolyutil.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolyutil.o: /usr/include/machine/int_mwgwtypes.h
mipolyutil.o: /usr/include/arm/int_mwgwtypes.h
mipolyutil.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolyutil.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolyutil.o: /usr/include/machine/wchar_limits.h
mipolyutil.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolyutil.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolyutil.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolyutil.o: /usr/include/string.h /usr/include/strings.h
mipolyutil.o: ../../../exports/include/X11/Xfuncs.h
mipolyutil.o: ../../../exports/include/X11/Xprotostr.h ../include/gc.h
mipolyutil.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
mipolyutil.o: ../include/pixmap.h miscanfill.h mipoly.h
mifillrct.o: ../../../exports/include/X11/X.h
mifillrct.o: ../../../exports/include/X11/Xprotostr.h
mifillrct.o: ../../../exports/include/X11/Xmd.h ../include/gcstruct.h
mifillrct.o: ../include/gc.h ../include/misc.h
mifillrct.o: ../../../exports/include/X11/Xosdefs.h
mifillrct.o: ../../../exports/include/X11/Xfuncproto.h
mifillrct.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mifillrct.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mifillrct.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mifillrct.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mifillrct.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mifillrct.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mifillrct.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mifillrct.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mifillrct.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mifillrct.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mifillrct.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mifillrct.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mifillrct.o: /usr/include/machine/int_mwgwtypes.h
mifillrct.o: /usr/include/arm/int_mwgwtypes.h
mifillrct.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mifillrct.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mifillrct.o: /usr/include/machine/wchar_limits.h
mifillrct.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mifillrct.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mifillrct.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mifillrct.o: /usr/include/string.h /usr/include/strings.h
mifillrct.o: ../../../exports/include/X11/Xfuncs.h
mifillrct.o: ../../../exports/include/X11/Xproto.h
mifillrct.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mifillrct.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mifillrct.o: ../include/regionstr.h ../include/windowstr.h
mifillrct.o: ../include/window.h ../include/pixmapstr.h ../include/cursor.h
mifillrct.o: ../include/property.h ../include/resource.h ../include/dix.h
mifillrct.o: ../include/input.h ../include/opaque.h
miwideline.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
miwideline.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
miwideline.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
miwideline.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
miwideline.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miwideline.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miwideline.o: /usr/include/sys/null.h /usr/include/math.h
miwideline.o: /usr/include/machine/math.h /usr/include/arm/math.h
miwideline.o: /usr/include/limits.h /usr/include/machine/limits.h
miwideline.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
miwideline.o: ../../../exports/include/X11/X.h ../include/windowstr.h
miwideline.o: ../include/window.h ../include/misc.h
miwideline.o: ../../../exports/include/X11/Xosdefs.h
miwideline.o: ../../../exports/include/X11/Xfuncproto.h
miwideline.o: ../../../exports/include/X11/Xmd.h
miwideline.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miwideline.o: /usr/include/sys/types.h /usr/include/machine/types.h
miwideline.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
miwideline.o: /usr/include/machine/endian_machdep.h
miwideline.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miwideline.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miwideline.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miwideline.o: /usr/include/machine/int_mwgwtypes.h
miwideline.o: /usr/include/arm/int_mwgwtypes.h
miwideline.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miwideline.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miwideline.o: /usr/include/machine/wchar_limits.h
miwideline.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miwideline.o: /usr/include/pthread_types.h ../include/os.h
miwideline.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
miwideline.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
miwideline.o: ../include/region.h ../include/regionstr.h
miwideline.o: ../include/miscstruct.h
miwideline.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
miwideline.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
miwideline.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
miwideline.o: ../include/resource.h ../include/dix.h ../include/gc.h
miwideline.o: ../include/input.h ../include/opaque.h ../include/gcstruct.h
miwideline.o: ../../../exports/include/X11/Xprotostr.h miwideline.h mispans.h
miwideline.o: mi.h ../include/validate.h ../../../include/fonts/font.h
miwideline.o: ../../../include/fonts/fsmasks.h
mispans.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mispans.o: ../../../exports/include/X11/Xfuncproto.h
mispans.o: ../../../exports/include/X11/Xmd.h
mispans.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mispans.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mispans.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mispans.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mispans.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mispans.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mispans.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mispans.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mispans.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mispans.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mispans.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mispans.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mispans.o: /usr/include/machine/int_mwgwtypes.h
mispans.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
mispans.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
mispans.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
mispans.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mispans.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mispans.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mispans.o: /usr/include/string.h /usr/include/strings.h
mispans.o: ../../../exports/include/X11/Xfuncs.h ../include/pixmapstr.h
mispans.o: ../include/pixmap.h ../include/screenint.h ../include/miscstruct.h
mispans.o: ../../../exports/include/X11/Xprotostr.h ../include/gcstruct.h
mispans.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mispans.o: ../include/region.h ../include/regionstr.h
mispans.o: ../../../exports/include/X11/Xprotostr.h mispans.h
miarc.o: /usr/include/math.h /usr/include/sys/cdefs.h
miarc.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
miarc.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
miarc.o: /usr/include/machine/math.h /usr/include/arm/math.h
miarc.o: /usr/include/limits.h /usr/include/machine/limits.h
miarc.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
miarc.o: ../../../exports/include/X11/X.h
miarc.o: ../../../exports/include/X11/Xprotostr.h
miarc.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
miarc.o: ../../../exports/include/X11/Xosdefs.h
miarc.o: ../../../exports/include/X11/Xfuncproto.h
miarc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miarc.o: /usr/include/sys/types.h /usr/include/machine/types.h
miarc.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
miarc.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
miarc.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
miarc.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
miarc.o: /usr/include/machine/endian_machdep.h
miarc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miarc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miarc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miarc.o: /usr/include/machine/int_mwgwtypes.h
miarc.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
miarc.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
miarc.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
miarc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miarc.o: /usr/include/pthread_types.h /usr/include/sys/null.h ../include/os.h
miarc.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
miarc.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
miarc.o: ../include/gcstruct.h ../include/gc.h
miarc.o: ../../../exports/include/X11/Xproto.h
miarc.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
miarc.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
miarc.o: ../include/regionstr.h ../include/scrnintstr.h ../include/colormap.h
miarc.o: ../include/window.h ../include/cursor.h ../include/validate.h
miarc.o: ../include/dix.h ../include/input.h ../include/pixmapstr.h
miarc.o: ../include/windowstr.h ../include/property.h ../include/resource.h
miarc.o: ../include/opaque.h mifpoly.h mi.h ../../../include/fonts/font.h
miarc.o: ../../../include/fonts/fsmasks.h mifillarc.h
miarc.o: ../../../exports/include/X11/Xfuncproto.h
mizerarc.o: /usr/include/math.h /usr/include/sys/cdefs.h
mizerarc.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
mizerarc.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
mizerarc.o: /usr/include/machine/math.h /usr/include/arm/math.h
mizerarc.o: /usr/include/limits.h /usr/include/machine/limits.h
mizerarc.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
mizerarc.o: ../../../exports/include/X11/X.h
mizerarc.o: ../../../exports/include/X11/Xprotostr.h
mizerarc.o: ../../../exports/include/X11/Xmd.h ../include/miscstruct.h
mizerarc.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mizerarc.o: ../../../exports/include/X11/Xfuncproto.h
mizerarc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mizerarc.o: /usr/include/sys/types.h /usr/include/machine/types.h
mizerarc.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
mizerarc.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mizerarc.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
mizerarc.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
mizerarc.o: /usr/include/machine/endian_machdep.h
mizerarc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mizerarc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mizerarc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mizerarc.o: /usr/include/machine/int_mwgwtypes.h
mizerarc.o: /usr/include/arm/int_mwgwtypes.h
mizerarc.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mizerarc.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mizerarc.o: /usr/include/machine/wchar_limits.h
mizerarc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mizerarc.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mizerarc.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mizerarc.o: /usr/include/string.h /usr/include/strings.h
mizerarc.o: ../../../exports/include/X11/Xfuncs.h
mizerarc.o: ../../../exports/include/X11/Xprotostr.h ../include/gcstruct.h
mizerarc.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mizerarc.o: ../include/screenint.h ../include/pixmap.h ../include/region.h
mizerarc.o: ../include/regionstr.h ../include/pixmapstr.h mi.h
mizerarc.o: ../include/validate.h ../include/window.h
mizerarc.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mizerarc.o: ../include/input.h ../include/cursor.h mizerarc.h
mifillarc.o: /usr/include/math.h /usr/include/sys/cdefs.h
mifillarc.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
mifillarc.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
mifillarc.o: /usr/include/machine/math.h /usr/include/arm/math.h
mifillarc.o: /usr/include/limits.h /usr/include/machine/limits.h
mifillarc.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
mifillarc.o: ../../../exports/include/X11/X.h
mifillarc.o: ../../../exports/include/X11/Xprotostr.h
mifillarc.o: ../../../exports/include/X11/Xmd.h ../include/miscstruct.h
mifillarc.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mifillarc.o: ../../../exports/include/X11/Xfuncproto.h
mifillarc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mifillarc.o: /usr/include/sys/types.h /usr/include/machine/types.h
mifillarc.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
mifillarc.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mifillarc.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
mifillarc.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
mifillarc.o: /usr/include/machine/endian_machdep.h
mifillarc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mifillarc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mifillarc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mifillarc.o: /usr/include/machine/int_mwgwtypes.h
mifillarc.o: /usr/include/arm/int_mwgwtypes.h
mifillarc.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mifillarc.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mifillarc.o: /usr/include/machine/wchar_limits.h
mifillarc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mifillarc.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mifillarc.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mifillarc.o: /usr/include/string.h /usr/include/strings.h
mifillarc.o: ../../../exports/include/X11/Xfuncs.h
mifillarc.o: ../../../exports/include/X11/Xprotostr.h ../include/gcstruct.h
mifillarc.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mifillarc.o: ../include/screenint.h ../include/pixmap.h ../include/region.h
mifillarc.o: ../include/regionstr.h ../include/pixmapstr.h mifpoly.h mi.h
mifillarc.o: ../include/validate.h ../include/window.h
mifillarc.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mifillarc.o: ../include/input.h ../include/cursor.h mifillarc.h
miwindow.o: ../../../exports/include/X11/X.h ../include/miscstruct.h
miwindow.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
miwindow.o: ../../../exports/include/X11/Xfuncproto.h
miwindow.o: ../../../exports/include/X11/Xmd.h
miwindow.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miwindow.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miwindow.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miwindow.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miwindow.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miwindow.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miwindow.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miwindow.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miwindow.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miwindow.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miwindow.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miwindow.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miwindow.o: /usr/include/machine/int_mwgwtypes.h
miwindow.o: /usr/include/arm/int_mwgwtypes.h
miwindow.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miwindow.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miwindow.o: /usr/include/machine/wchar_limits.h
miwindow.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miwindow.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miwindow.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miwindow.o: /usr/include/string.h /usr/include/strings.h
miwindow.o: ../../../exports/include/X11/Xfuncs.h
miwindow.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
miwindow.o: ../include/regionstr.h mi.h ../include/validate.h
miwindow.o: ../include/window.h ../include/screenint.h
miwindow.o: ../../../exports/include/X11/Xproto.h ../include/gc.h
miwindow.o: ../include/pixmap.h ../../../include/fonts/font.h
miwindow.o: ../../../include/fonts/fsmasks.h ../include/input.h
miwindow.o: ../include/cursor.h ../include/windowstr.h ../include/pixmapstr.h
miwindow.o: ../include/property.h ../include/resource.h ../include/dix.h
miwindow.o: ../include/opaque.h ../include/scrnintstr.h ../include/colormap.h
miwindow.o: mivalidate.h
micursor.o: ../include/scrnintstr.h ../include/screenint.h ../include/misc.h
micursor.o: ../../../exports/include/X11/Xosdefs.h
micursor.o: ../../../exports/include/X11/Xfuncproto.h
micursor.o: ../../../exports/include/X11/Xmd.h
micursor.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
micursor.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
micursor.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
micursor.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
micursor.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
micursor.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
micursor.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
micursor.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
micursor.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
micursor.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
micursor.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
micursor.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
micursor.o: /usr/include/machine/int_mwgwtypes.h
micursor.o: /usr/include/arm/int_mwgwtypes.h
micursor.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
micursor.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
micursor.o: /usr/include/machine/wchar_limits.h
micursor.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
micursor.o: /usr/include/pthread_types.h /usr/include/sys/null.h
micursor.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
micursor.o: /usr/include/string.h /usr/include/strings.h
micursor.o: ../../../exports/include/X11/Xfuncs.h ../include/miscstruct.h
micursor.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
micursor.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
micursor.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
micursor.o: ../include/window.h ../include/cursor.h ../include/validate.h
micursor.o: ../include/dix.h ../include/input.h
miregion.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
miregion.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
miregion.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
miregion.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
miregion.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miregion.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miregion.o: /usr/include/sys/null.h ../include/miscstruct.h ../include/misc.h
miregion.o: ../../../exports/include/X11/Xosdefs.h
miregion.o: ../../../exports/include/X11/Xfuncproto.h
miregion.o: ../../../exports/include/X11/Xmd.h
miregion.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miregion.o: /usr/include/sys/types.h /usr/include/machine/types.h
miregion.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
miregion.o: /usr/include/machine/endian_machdep.h
miregion.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miregion.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miregion.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miregion.o: /usr/include/machine/int_mwgwtypes.h
miregion.o: /usr/include/arm/int_mwgwtypes.h
miregion.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miregion.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miregion.o: /usr/include/machine/wchar_limits.h
miregion.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miregion.o: /usr/include/pthread_types.h ../include/os.h
miregion.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
miregion.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
miregion.o: ../../../exports/include/X11/Xprotostr.h ../include/regionstr.h
miregion.o: ../../../exports/include/X11/Xprotostr.h ../include/gc.h
miregion.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
miregion.o: ../include/pixmap.h
mipolytext.o: ../../../exports/include/X11/X.h
mipolytext.o: ../../../exports/include/X11/Xmd.h
mipolytext.o: ../../../exports/include/X11/Xproto.h
mipolytext.o: ../../../exports/include/X11/Xmd.h
mipolytext.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
mipolytext.o: ../../../exports/include/X11/Xosdefs.h
mipolytext.o: ../../../exports/include/X11/Xfuncproto.h
mipolytext.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolytext.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolytext.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolytext.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolytext.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolytext.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolytext.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolytext.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolytext.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolytext.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolytext.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolytext.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolytext.o: /usr/include/machine/int_mwgwtypes.h
mipolytext.o: /usr/include/arm/int_mwgwtypes.h
mipolytext.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolytext.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolytext.o: /usr/include/machine/wchar_limits.h
mipolytext.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolytext.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolytext.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolytext.o: /usr/include/string.h /usr/include/strings.h
mipolytext.o: ../../../exports/include/X11/Xfuncs.h ../include/gcstruct.h
mipolytext.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mipolytext.o: ../include/screenint.h ../include/pixmap.h
mipolytext.o: ../include/miscstruct.h ../include/region.h
mipolytext.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
mipolytext.o: ../../../include/fonts/fontstruct.h
mipolytext.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mipolytext.o: ../include/dixfontstr.h ../include/servermd.h
mipolytext.o: ../include/dixfont.h ../include/dix.h ../include/window.h
mipolytext.o: ../include/input.h ../include/closure.h
mibitblt.o: ../../../exports/include/X11/X.h
mibitblt.o: ../../../exports/include/X11/Xprotostr.h
mibitblt.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
mibitblt.o: ../../../exports/include/X11/Xosdefs.h
mibitblt.o: ../../../exports/include/X11/Xfuncproto.h
mibitblt.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mibitblt.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mibitblt.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mibitblt.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mibitblt.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mibitblt.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mibitblt.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mibitblt.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mibitblt.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mibitblt.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mibitblt.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mibitblt.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mibitblt.o: /usr/include/machine/int_mwgwtypes.h
mibitblt.o: /usr/include/arm/int_mwgwtypes.h
mibitblt.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mibitblt.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mibitblt.o: /usr/include/machine/wchar_limits.h
mibitblt.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mibitblt.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mibitblt.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mibitblt.o: /usr/include/string.h /usr/include/strings.h
mibitblt.o: ../../../exports/include/X11/Xfuncs.h ../include/gcstruct.h
mibitblt.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mibitblt.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mibitblt.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mibitblt.o: ../include/regionstr.h ../include/pixmapstr.h
mibitblt.o: ../include/windowstr.h ../include/window.h ../include/cursor.h
mibitblt.o: ../include/property.h ../include/resource.h ../include/dix.h
mibitblt.o: ../include/input.h ../include/opaque.h ../include/scrnintstr.h
mibitblt.o: ../include/colormap.h ../include/validate.h mi.h
mibitblt.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mibitblt.o: ../../../exports/include/X11/Xmd.h ../include/servermd.h
mipolypnt.o: ../../../exports/include/X11/X.h
mipolypnt.o: ../../../exports/include/X11/Xprotostr.h
mipolypnt.o: ../../../exports/include/X11/Xmd.h ../include/pixmapstr.h
mipolypnt.o: ../include/pixmap.h ../include/misc.h
mipolypnt.o: ../../../exports/include/X11/Xosdefs.h
mipolypnt.o: ../../../exports/include/X11/Xfuncproto.h
mipolypnt.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipolypnt.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipolypnt.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipolypnt.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipolypnt.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipolypnt.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipolypnt.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipolypnt.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipolypnt.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipolypnt.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipolypnt.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipolypnt.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipolypnt.o: /usr/include/machine/int_mwgwtypes.h
mipolypnt.o: /usr/include/arm/int_mwgwtypes.h
mipolypnt.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipolypnt.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipolypnt.o: /usr/include/machine/wchar_limits.h
mipolypnt.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipolypnt.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipolypnt.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipolypnt.o: /usr/include/string.h /usr/include/strings.h
mipolypnt.o: ../../../exports/include/X11/Xfuncs.h ../include/screenint.h
mipolypnt.o: ../include/miscstruct.h ../../../exports/include/X11/Xprotostr.h
mipolypnt.o: ../include/gcstruct.h ../include/gc.h
mipolypnt.o: ../../../exports/include/X11/Xproto.h ../include/region.h
mipolypnt.o: ../include/regionstr.h ../include/windowstr.h
mipolypnt.o: ../include/window.h ../include/cursor.h ../include/property.h
mipolypnt.o: ../include/resource.h ../include/dix.h ../include/input.h
mipolypnt.o: ../include/opaque.h
mipushpxl.o: ../../../exports/include/X11/X.h ../include/gcstruct.h
mipushpxl.o: ../include/gc.h ../include/misc.h
mipushpxl.o: ../../../exports/include/X11/Xosdefs.h
mipushpxl.o: ../../../exports/include/X11/Xfuncproto.h
mipushpxl.o: ../../../exports/include/X11/Xmd.h
mipushpxl.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipushpxl.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipushpxl.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipushpxl.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipushpxl.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipushpxl.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipushpxl.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipushpxl.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipushpxl.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipushpxl.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipushpxl.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipushpxl.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipushpxl.o: /usr/include/machine/int_mwgwtypes.h
mipushpxl.o: /usr/include/arm/int_mwgwtypes.h
mipushpxl.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipushpxl.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipushpxl.o: /usr/include/machine/wchar_limits.h
mipushpxl.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipushpxl.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipushpxl.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipushpxl.o: /usr/include/string.h /usr/include/strings.h
mipushpxl.o: ../../../exports/include/X11/Xfuncs.h
mipushpxl.o: ../../../exports/include/X11/Xproto.h
mipushpxl.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mipushpxl.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mipushpxl.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
mipushpxl.o: ../include/scrnintstr.h ../include/colormap.h
mipushpxl.o: ../include/window.h ../include/cursor.h ../include/validate.h
mipushpxl.o: ../include/dix.h ../include/input.h ../include/pixmapstr.h
mipushpxl.o: ../mfb/maskbits.h ../../../exports/include/X11/Xmd.h
mipushpxl.o: ../include/servermd.h
miexpose.o: ../../../exports/include/X11/X.h
miexpose.o: ../../../exports/include/X11/Xproto.h
miexpose.o: ../../../exports/include/X11/Xmd.h
miexpose.o: ../../../exports/include/X11/Xprotostr.h
miexpose.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
miexpose.o: ../../../exports/include/X11/Xosdefs.h
miexpose.o: ../../../exports/include/X11/Xfuncproto.h
miexpose.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miexpose.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miexpose.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miexpose.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miexpose.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miexpose.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miexpose.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miexpose.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miexpose.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miexpose.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miexpose.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miexpose.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miexpose.o: /usr/include/machine/int_mwgwtypes.h
miexpose.o: /usr/include/arm/int_mwgwtypes.h
miexpose.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miexpose.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miexpose.o: /usr/include/machine/wchar_limits.h
miexpose.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miexpose.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miexpose.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miexpose.o: /usr/include/string.h /usr/include/strings.h
miexpose.o: ../../../exports/include/X11/Xfuncs.h ../include/regionstr.h
miexpose.o: ../include/miscstruct.h ../include/scrnintstr.h
miexpose.o: ../include/screenint.h ../include/region.h ../include/pixmap.h
miexpose.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
miexpose.o: ../include/colormap.h ../include/window.h ../include/cursor.h
miexpose.o: ../include/validate.h ../include/dix.h ../include/input.h
miexpose.o: ../include/gcstruct.h ../include/windowstr.h
miexpose.o: ../include/pixmapstr.h ../include/property.h
miexpose.o: ../include/resource.h ../include/opaque.h ../include/dixstruct.h
miexpose.o: mi.h ../../../include/fonts/font.h
miexpose.o: ../../../include/fonts/fsmasks.h
miexpose.o: ../../../exports/include/X11/Xmd.h
miglblt.o: ../../../exports/include/X11/X.h
miglblt.o: ../../../exports/include/X11/Xmd.h
miglblt.o: ../../../exports/include/X11/Xproto.h
miglblt.o: ../../../exports/include/X11/Xmd.h
miglblt.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
miglblt.o: ../../../exports/include/X11/Xosdefs.h
miglblt.o: ../../../exports/include/X11/Xfuncproto.h
miglblt.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miglblt.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miglblt.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miglblt.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miglblt.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miglblt.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miglblt.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miglblt.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miglblt.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miglblt.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miglblt.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miglblt.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miglblt.o: /usr/include/machine/int_mwgwtypes.h
miglblt.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
miglblt.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
miglblt.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
miglblt.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miglblt.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miglblt.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miglblt.o: /usr/include/string.h /usr/include/strings.h
miglblt.o: ../../../exports/include/X11/Xfuncs.h
miglblt.o: ../../../include/fonts/fontstruct.h
miglblt.o: ../../../exports/include/X11/Xproto.h
miglblt.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
miglblt.o: ../include/dixfontstr.h ../include/servermd.h ../include/dixfont.h
miglblt.o: ../include/dix.h ../include/gc.h ../include/screenint.h
miglblt.o: ../include/pixmap.h ../include/window.h ../include/region.h
miglblt.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
miglblt.o: ../include/closure.h ../include/gcstruct.h
miglblt.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
miglblt.o: ../include/pixmapstr.h ../include/cursor.h ../include/property.h
miglblt.o: ../include/resource.h ../include/opaque.h ../include/scrnintstr.h
miglblt.o: ../include/colormap.h ../include/validate.h
mizerline.o: ../../../exports/include/X11/X.h ../include/misc.h
mizerline.o: ../../../exports/include/X11/Xosdefs.h
mizerline.o: ../../../exports/include/X11/Xfuncproto.h
mizerline.o: ../../../exports/include/X11/Xmd.h
mizerline.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mizerline.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mizerline.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mizerline.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mizerline.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mizerline.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mizerline.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mizerline.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mizerline.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mizerline.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mizerline.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mizerline.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mizerline.o: /usr/include/machine/int_mwgwtypes.h
mizerline.o: /usr/include/arm/int_mwgwtypes.h
mizerline.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mizerline.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mizerline.o: /usr/include/machine/wchar_limits.h
mizerline.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mizerline.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mizerline.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mizerline.o: /usr/include/string.h /usr/include/strings.h
mizerline.o: ../../../exports/include/X11/Xfuncs.h ../include/scrnintstr.h
mizerline.o: ../include/screenint.h ../include/miscstruct.h
mizerline.o: ../../../exports/include/X11/Xprotostr.h ../include/region.h
mizerline.o: ../include/regionstr.h ../include/pixmap.h ../include/gc.h
mizerline.o: ../../../exports/include/X11/Xproto.h ../include/colormap.h
mizerline.o: ../include/window.h ../include/cursor.h ../include/validate.h
mizerline.o: ../include/dix.h ../include/input.h ../include/gcstruct.h
mizerline.o: ../../../exports/include/X11/Xprotostr.h ../include/windowstr.h
mizerline.o: ../include/pixmapstr.h ../include/property.h
mizerline.o: ../include/resource.h ../include/opaque.h mi.h
mizerline.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mizerline.o: miline.h
mifpolycon.o: /usr/include/math.h /usr/include/sys/cdefs.h
mifpolycon.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
mifpolycon.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
mifpolycon.o: /usr/include/machine/math.h /usr/include/arm/math.h
mifpolycon.o: /usr/include/limits.h /usr/include/machine/limits.h
mifpolycon.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
mifpolycon.o: ../../../exports/include/X11/X.h ../include/gcstruct.h
mifpolycon.o: ../include/gc.h ../include/misc.h
mifpolycon.o: ../../../exports/include/X11/Xosdefs.h
mifpolycon.o: ../../../exports/include/X11/Xfuncproto.h
mifpolycon.o: ../../../exports/include/X11/Xmd.h
mifpolycon.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mifpolycon.o: /usr/include/sys/types.h /usr/include/machine/types.h
mifpolycon.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
mifpolycon.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mifpolycon.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
mifpolycon.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
mifpolycon.o: /usr/include/machine/endian_machdep.h
mifpolycon.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mifpolycon.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mifpolycon.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mifpolycon.o: /usr/include/machine/int_mwgwtypes.h
mifpolycon.o: /usr/include/arm/int_mwgwtypes.h
mifpolycon.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mifpolycon.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mifpolycon.o: /usr/include/machine/wchar_limits.h
mifpolycon.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mifpolycon.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mifpolycon.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mifpolycon.o: /usr/include/string.h /usr/include/strings.h
mifpolycon.o: ../../../exports/include/X11/Xfuncs.h
mifpolycon.o: ../../../exports/include/X11/Xproto.h
mifpolycon.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mifpolycon.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
mifpolycon.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
mifpolycon.o: ../include/windowstr.h ../include/window.h
mifpolycon.o: ../include/pixmapstr.h ../include/cursor.h
mifpolycon.o: ../include/property.h ../include/resource.h ../include/dix.h
mifpolycon.o: ../include/input.h ../include/opaque.h mifpoly.h
midash.o: ../include/miscstruct.h ../include/misc.h
midash.o: ../../../exports/include/X11/Xosdefs.h
midash.o: ../../../exports/include/X11/Xfuncproto.h
midash.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
midash.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
midash.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
midash.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
midash.o: /usr/include/sys/types.h /usr/include/machine/types.h
midash.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
midash.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
midash.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
midash.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
midash.o: /usr/include/machine/endian_machdep.h
midash.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
midash.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
midash.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
midash.o: /usr/include/machine/int_mwgwtypes.h
midash.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
midash.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
midash.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
midash.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
midash.o: /usr/include/pthread_types.h /usr/include/sys/null.h
midash.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
midash.o: /usr/include/string.h /usr/include/strings.h
midash.o: ../../../exports/include/X11/Xfuncs.h
midash.o: ../../../exports/include/X11/Xprotostr.h mistruct.h mi.h
midash.o: ../include/region.h ../include/regionstr.h ../include/validate.h
midash.o: ../include/window.h ../include/screenint.h
midash.o: ../../../exports/include/X11/Xproto.h ../include/gc.h
midash.o: ../include/pixmap.h ../../../include/fonts/font.h
midash.o: ../../../include/fonts/fsmasks.h ../include/input.h
midash.o: ../include/cursor.h mifpoly.h
mibstore.o: ../../../exports/include/X11/X.h
mibstore.o: ../../../exports/include/X11/Xmd.h
mibstore.o: ../../../exports/include/X11/Xproto.h
mibstore.o: ../../../exports/include/X11/Xmd.h
mibstore.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
mibstore.o: ../../../exports/include/X11/Xosdefs.h
mibstore.o: ../../../exports/include/X11/Xfuncproto.h
mibstore.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mibstore.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mibstore.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mibstore.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mibstore.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mibstore.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mibstore.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mibstore.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mibstore.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mibstore.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mibstore.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mibstore.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mibstore.o: /usr/include/machine/int_mwgwtypes.h
mibstore.o: /usr/include/arm/int_mwgwtypes.h
mibstore.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mibstore.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mibstore.o: /usr/include/machine/wchar_limits.h
mibstore.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mibstore.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mibstore.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mibstore.o: /usr/include/string.h /usr/include/strings.h
mibstore.o: ../../../exports/include/X11/Xfuncs.h ../include/regionstr.h
mibstore.o: ../include/miscstruct.h ../include/scrnintstr.h
mibstore.o: ../include/screenint.h ../include/region.h ../include/pixmap.h
mibstore.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
mibstore.o: ../include/colormap.h ../include/window.h ../include/cursor.h
mibstore.o: ../include/validate.h ../include/dix.h ../include/input.h
mibstore.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
mibstore.o: ../include/extnsionst.h ../include/extension.h
mibstore.o: ../include/windowstr.h ../include/pixmapstr.h
mibstore.o: ../include/property.h ../include/resource.h ../include/opaque.h
mibstore.o: ../../../include/fonts/fontstruct.h ../../../include/fonts/font.h
mibstore.o: ../../../include/fonts/fsmasks.h ../include/dixfontstr.h
mibstore.o: ../include/servermd.h ../include/dixfont.h ../include/closure.h
mibstore.o: ../include/dixstruct.h mi.h mibstorest.h mibstore.h
miinitext.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
miinitext.o: ../../../exports/include/X11/Xfuncproto.h
miinitext.o: ../../../exports/include/X11/Xmd.h
miinitext.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miinitext.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miinitext.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miinitext.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miinitext.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miinitext.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miinitext.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miinitext.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miinitext.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miinitext.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miinitext.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miinitext.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miinitext.o: /usr/include/machine/int_mwgwtypes.h
miinitext.o: /usr/include/arm/int_mwgwtypes.h
miinitext.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miinitext.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miinitext.o: /usr/include/machine/wchar_limits.h
miinitext.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miinitext.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miinitext.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miinitext.o: /usr/include/string.h /usr/include/strings.h
miinitext.o: ../../../exports/include/X11/Xfuncs.h ../include/extension.h
mieq.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xmd.h
mieq.o: ../../../exports/include/X11/Xproto.h
mieq.o: ../../../exports/include/X11/Xmd.h
mieq.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
mieq.o: ../../../exports/include/X11/Xosdefs.h
mieq.o: ../../../exports/include/X11/Xfuncproto.h
mieq.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mieq.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mieq.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mieq.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mieq.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mieq.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mieq.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mieq.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mieq.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mieq.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mieq.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mieq.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mieq.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
mieq.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mieq.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mieq.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
mieq.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
mieq.o: /usr/include/sys/null.h ../include/os.h
mieq.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
mieq.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
mieq.o: ../include/windowstr.h ../include/window.h ../include/region.h
mieq.o: ../include/regionstr.h ../include/miscstruct.h ../include/screenint.h
mieq.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
mieq.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
mieq.o: ../include/resource.h ../include/dix.h ../include/gc.h
mieq.o: ../include/input.h ../include/opaque.h ../include/inputstr.h
mieq.o: ../include/dixstruct.h mi.h ../include/validate.h
mieq.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
mieq.o: ../include/scrnintstr.h ../include/colormap.h
mipointer.o: ../../../exports/include/X11/X.h
mipointer.o: ../../../exports/include/X11/Xmd.h
mipointer.o: ../../../exports/include/X11/Xproto.h
mipointer.o: ../../../exports/include/X11/Xmd.h
mipointer.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
mipointer.o: ../../../exports/include/X11/Xosdefs.h
mipointer.o: ../../../exports/include/X11/Xfuncproto.h
mipointer.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mipointer.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mipointer.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mipointer.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mipointer.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mipointer.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mipointer.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mipointer.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mipointer.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mipointer.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mipointer.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mipointer.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mipointer.o: /usr/include/machine/int_mwgwtypes.h
mipointer.o: /usr/include/arm/int_mwgwtypes.h
mipointer.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mipointer.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mipointer.o: /usr/include/machine/wchar_limits.h
mipointer.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mipointer.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mipointer.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mipointer.o: /usr/include/string.h /usr/include/strings.h
mipointer.o: ../../../exports/include/X11/Xfuncs.h ../include/windowstr.h
mipointer.o: ../include/window.h ../include/region.h ../include/regionstr.h
mipointer.o: ../include/miscstruct.h ../include/screenint.h
mipointer.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
mipointer.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
mipointer.o: ../include/resource.h ../include/dix.h ../include/gc.h
mipointer.o: ../include/input.h ../include/opaque.h mi.h
mipointer.o: ../include/validate.h ../../../include/fonts/font.h
mipointer.o: ../../../include/fonts/fsmasks.h ../include/scrnintstr.h
mipointer.o: ../include/colormap.h mipointrst.h ./mipointer.h
mipointer.o: ../include/cursorstr.h ../include/dixstruct.h
misprite.o: ../../../exports/include/X11/X.h
misprite.o: ../../../exports/include/X11/Xproto.h
misprite.o: ../../../exports/include/X11/Xmd.h
misprite.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
misprite.o: ../../../exports/include/X11/Xosdefs.h
misprite.o: ../../../exports/include/X11/Xfuncproto.h
misprite.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
misprite.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
misprite.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
misprite.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
misprite.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
misprite.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
misprite.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
misprite.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
misprite.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
misprite.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
misprite.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
misprite.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
misprite.o: /usr/include/machine/int_mwgwtypes.h
misprite.o: /usr/include/arm/int_mwgwtypes.h
misprite.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
misprite.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
misprite.o: /usr/include/machine/wchar_limits.h
misprite.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
misprite.o: /usr/include/pthread_types.h /usr/include/sys/null.h
misprite.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
misprite.o: /usr/include/string.h /usr/include/strings.h
misprite.o: ../../../exports/include/X11/Xfuncs.h ../include/pixmapstr.h
misprite.o: ../include/pixmap.h ../include/screenint.h
misprite.o: ../include/miscstruct.h ../include/input.h
misprite.o: ../../../exports/include/X11/Xproto.h ../include/window.h
misprite.o: ../include/region.h ../include/regionstr.h mi.h
misprite.o: ../include/validate.h ../include/gc.h
misprite.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
misprite.o: ../include/cursor.h ../include/cursorstr.h
misprite.o: ../include/scrnintstr.h ../include/colormap.h ../include/dix.h
misprite.o: ../include/colormapst.h ../include/windowstr.h
misprite.o: ../include/property.h ../include/resource.h ../include/opaque.h
misprite.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
misprite.o: ./mipointer.h mispritest.h misprite.h ../include/dixfontstr.h
misprite.o: ../include/servermd.h ../include/dixfont.h ../include/closure.h
misprite.o: ../../../include/fonts/fontstruct.h
midispcur.o: ../../../exports/include/X11/X.h ../include/misc.h
midispcur.o: ../../../exports/include/X11/Xosdefs.h
midispcur.o: ../../../exports/include/X11/Xfuncproto.h
midispcur.o: ../../../exports/include/X11/Xmd.h
midispcur.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
midispcur.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
midispcur.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
midispcur.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
midispcur.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
midispcur.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
midispcur.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
midispcur.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
midispcur.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
midispcur.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
midispcur.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
midispcur.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
midispcur.o: /usr/include/machine/int_mwgwtypes.h
midispcur.o: /usr/include/arm/int_mwgwtypes.h
midispcur.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
midispcur.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
midispcur.o: /usr/include/machine/wchar_limits.h
midispcur.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
midispcur.o: /usr/include/pthread_types.h /usr/include/sys/null.h
midispcur.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
midispcur.o: /usr/include/string.h /usr/include/strings.h
midispcur.o: ../../../exports/include/X11/Xfuncs.h ../include/input.h
midispcur.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
midispcur.o: ../../../exports/include/X11/Xprotostr.h ../include/window.h
midispcur.o: ../include/region.h ../include/regionstr.h
midispcur.o: ../include/miscstruct.h ../include/cursorstr.h
midispcur.o: ../include/cursor.h ../include/windowstr.h
midispcur.o: ../include/pixmapstr.h ../include/pixmap.h ../include/property.h
midispcur.o: ../include/resource.h ../include/dix.h ../include/gc.h
midispcur.o: ../include/opaque.h ../include/dixstruct.h
midispcur.o: ../include/scrnintstr.h ../include/colormap.h
midispcur.o: ../include/validate.h ../include/servermd.h ./mipointer.h
midispcur.o: misprite.h ../include/gcstruct.h
midispcur.o: ../../../exports/include/X11/Xprotostr.h
miscrinit.o: ../../../exports/include/X11/X.h ../include/servermd.h
miscrinit.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
miscrinit.o: ../../../exports/include/X11/Xfuncproto.h
miscrinit.o: ../../../exports/include/X11/Xmd.h
miscrinit.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miscrinit.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miscrinit.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miscrinit.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miscrinit.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miscrinit.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miscrinit.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miscrinit.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miscrinit.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miscrinit.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miscrinit.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miscrinit.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miscrinit.o: /usr/include/machine/int_mwgwtypes.h
miscrinit.o: /usr/include/arm/int_mwgwtypes.h
miscrinit.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
miscrinit.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
miscrinit.o: /usr/include/machine/wchar_limits.h
miscrinit.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miscrinit.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miscrinit.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miscrinit.o: /usr/include/string.h /usr/include/strings.h
miscrinit.o: ../../../exports/include/X11/Xfuncs.h mi.h ../include/region.h
miscrinit.o: ../include/regionstr.h ../include/miscstruct.h
miscrinit.o: ../../../exports/include/X11/Xprotostr.h ../include/validate.h
miscrinit.o: ../include/window.h ../include/screenint.h
miscrinit.o: ../../../exports/include/X11/Xproto.h ../include/gc.h
miscrinit.o: ../include/pixmap.h ../../../include/fonts/font.h
miscrinit.o: ../../../include/fonts/fsmasks.h ../include/input.h
miscrinit.o: ../include/cursor.h ../include/scrnintstr.h
miscrinit.o: ../include/colormap.h ../include/dix.h ../include/pixmapstr.h
miscrinit.o: mibstore.h miline.h
miclipn.o: ../../../exports/include/X11/X.h ../include/windowstr.h
miclipn.o: ../include/window.h ../include/misc.h
miclipn.o: ../../../exports/include/X11/Xosdefs.h
miclipn.o: ../../../exports/include/X11/Xfuncproto.h
miclipn.o: ../../../exports/include/X11/Xmd.h
miclipn.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
miclipn.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
miclipn.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
miclipn.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
miclipn.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
miclipn.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
miclipn.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
miclipn.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
miclipn.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
miclipn.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
miclipn.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
miclipn.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
miclipn.o: /usr/include/machine/int_mwgwtypes.h
miclipn.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
miclipn.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
miclipn.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
miclipn.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
miclipn.o: /usr/include/pthread_types.h /usr/include/sys/null.h
miclipn.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
miclipn.o: /usr/include/string.h /usr/include/strings.h
miclipn.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
miclipn.o: ../include/regionstr.h ../include/miscstruct.h
miclipn.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
miclipn.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
miclipn.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
miclipn.o: ../include/resource.h ../include/dix.h ../include/gc.h
miclipn.o: ../include/input.h ../include/opaque.h ../include/scrnintstr.h
miclipn.o: ../include/colormap.h ../include/validate.h
migc.o: ../include/scrnintstr.h ../include/screenint.h ../include/misc.h
migc.o: ../../../exports/include/X11/Xosdefs.h
migc.o: ../../../exports/include/X11/Xfuncproto.h
migc.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
migc.o: /usr/include/stdlib.h /usr/include/sys/cdefs.h
migc.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
migc.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
migc.o: /usr/include/sys/types.h /usr/include/machine/types.h
migc.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
migc.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
migc.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
migc.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
migc.o: /usr/include/machine/endian_machdep.h
migc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
migc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
migc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
migc.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
migc.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
migc.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
migc.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
migc.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
migc.o: /usr/include/sys/null.h ../include/os.h
migc.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
migc.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
migc.o: ../include/miscstruct.h ../../../exports/include/X11/Xprotostr.h
migc.o: ../include/region.h ../include/regionstr.h ../include/pixmap.h
migc.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
migc.o: ../include/colormap.h ../include/window.h ../include/cursor.h
migc.o: ../include/validate.h ../include/dix.h ../include/input.h
migc.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
migc.o: ../include/pixmapstr.h ../include/windowstr.h ../include/property.h
migc.o: ../include/resource.h ../include/opaque.h migc.h
